body  {
	background: url(../img/body_bg.jpg) #000 repeat-x;
	font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    color: #8d8d8d;
}
.tradeterms strong { color: #8D8D8D; }
.tradeterms, .tradeterms ol { counter-reset: item; padding-left: 10px; padding-bottom: 20px;}
.tradeterms li { display: block }
.tradeterms li:before { 
	content: counters(item, ".") " "; 
	counter-increment: item; 
	color: #8D8D8D;
	font-weight: bold;
	margin-right: 5px;
}
.tradeterms ul li:before{ content: ""; counter-increment:none; }


a {
	color: #fd6207;
}

a:hover {
	color: #F78D1D;
}

.featuredServices img:hover {
	border-bottom: solid 5px #F78D1D;
}

strong {
	color: #F78D1D;
}

.container {
	background: url(../img/main_bg.jpg) no-repeat;
}

.container-fluid {
	padding-right: 60px;
	padding-left: 60px;
}

.header {
	padding: 25px 0;
}

.header .logo {
	display: block;
}

.header .span6:last-child, .header p {
	text-align: right;
	color: #FFF;
	text-transform: uppercase;
	font-size: 12px;
	margin: 10px 0 0 0;
}

.header .phone {
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
	font-size: 18px;
}

.navbar .nav {
	margin: 0 auto 0 auto;
	display: table;
	table-layout: fixed;
	float: none;
	padding-right: 40px;
}

.navbar-inner {
	filter: none;
	background: url(../img/menu_bg.png) #201f1e repeat;
	border: none;
	padding: 0;
}


.nav.pull-right {
	text-transform: uppercase;
	font-size: 18px;
	color: #FFF;
	text-shadow: 1px 1px 1px #000;
	filter: dropshadow(color=#000000, offx=1, offy=1);
	background: #F78D1D;
	background: -webkit-gradient(linear, left top, left bottom, from(#FAA51A), to(#F47A20));
	background: -moz-linear-gradient(top, #FAA51A, #F47A20);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#faa51a', endColorstr='#f47a20');
}

.navbar .divider-vertical {
	border-right: 1px solid #4B4642;
	border-left: none;
	margin: 0px;
}

.navbar .nav>li>a, .navbar .brand {
	text-transform: uppercase;
	font-size: 18px;
	color: #FFF;
	text-shadow: 1px 1px 1px #000000;
	filter: dropshadow(color=#000000, offx=1, offy=1);
}

.navbar .nav>.active>a, .navbar .nav>.active>a:hover, .navbar .nav>.active>a:focus {
	color: #F78D1D;
	text-shadow: 1px 1px 1px #000000;
	filter: dropshadow(color=#000000, offx=1, offy=1);
	background: none;
	webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}

.navbar .nav li.dropdown>.dropdown-toggle .caret {
	border-top-color: #FFF;
	border-bottom-color: #FFF;
}

.navbar .nav>li>a:focus, .navbar .nav>li>a:hover {
	color: #F78D1D;
}

.navbar .nav li.dropdown>a:hover .caret, .navbar .nav li.dropdown>a:focus .caret {
	border-top-color: #F78D1D;
	border-bottom-color: #F78D1D;
}

.navbar .nav li.dropdown.open>.dropdown-toggle, .navbar .nav li.dropdown.active>.dropdown-toggle, .navbar .nav li.dropdown.open.active>.dropdown-toggle {
	text-transform: uppercase;
	font-size: 18px;
	color: #FFF;
	text-shadow: 1px 1px 1px #000000;
	filter: dropshadow(color=#000000, offx=1, offy=1);
	background: #F78D1D;
	background: -webkit-gradient(linear, left top, left bottom, from(#FAA51A), to(#F47A20));
	background: -moz-linear-gradient(top, #FAA51A, #F47A20);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#faa51a', endColorstr='#f47a20');
}

.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus, .dropdown-submenu:hover>a, .dropdown-submenu:focus>a {
	background: #F78D1D;
	background: -webkit-gradient(linear, left top, left bottom, from(#FAA51A), to(#F47A20));
	background: -moz-linear-gradient(top, #FAA51A, #F47A20);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#faa51a', endColorstr='#f47a20');
}

.homeList {
	font-size: 12px;
	padding: 0px 0px 0px 20px;
	color: #ffffff;
	margin: 0px;
}

.featuredServices h4 {
	color: #fd6207;
	margin: 10px 0 15px 0;
}

.featuredServices p {
	margin-top: 5px;
	font-size: 12px;
	color: #8d8d8d;
}

.featuredServices img {
	border-bottom: solid 5px #fd6207;
	width: 100%
}

.whiteContainer {
	padding: 10px;
	margin-bottom: 15px;
	background: #FFF;
}

.pageContainer {
	border-top: solid 5px #F78D1D;
	border-bottom: solid 5px #F78D1D;
	min-height: 600px;
	padding-bottom: 35px;
}

.homeText {
	margin-bottom: 15px;
}

.homeText .logo {
	margin: 30px auto;
	display: block;
}

.homeText .span6 p {
	text-align: justify;
	color: #FFF;
	font-size: 12px;
}

.footer {
	text-align: center;
	font-size: 12px;
	margin: 25px 0;
}

.homeFooter {
	color: #FFF;
	margin: 70px 0 25px 0;
}

h1.title {
	color: #FFF;
	text-shadow: 7px 1px 7px #303030;
    filter: dropshadow(color=#303030, offx=7, offy=1);
    font-size: 2.5em;
}

h2.subtitle {
	font-weight: normal;
	font-size: 18px;
	line-height: 25px;
}

label {
	cursor: default !important;
}

.contact-form {
	margin-top: 35px;
}
.checkboxlist {
	width: 100%;
}

.checkboxlist input[type="checkbox"] {
	float: left;
	margin-right: 10px;
}

.btn-large input[type="submit"] {
	background: none;
	border: none;
	color: #FFF;
}

.hiddenElement {
	display: none !important;
}

@media (max-width: 767px) {

.header .link .image {
	display: block;
	margin: 0 auto 15px auto;
}

body {
	padding-left: 0px;
	padding-right: 0px;
}

.container-fluid {
	padding-right: 20px;
	padding-left: 20px;
}

.header {
	padding: 15px 0;
}

.header .logo img {
	margin: 0 auto;
	display: block;
	padding-bottom: 15px;
}

.nav-collapse .nav>li>a, .nav-collapse .dropdown-menu a {
	color: #FFF;
}


}

@media (min-width: 767px) and (max-width: 979px) {



.navbar-inner .container-fluid {
	padding: 0px !important;
}

.navbar .nav {
	padding: 0px !important;
}

}

@media (min-width: 979px) and (max-width: 1199px) {

.navbar-inner .container-fluid {
	padding: 0;
}

}

@media (min-width: 1200px) {



}
